BACULA-TRAY-MONITOR(1)

NAME
 bacula-tray-monitor - Bacula's 'System Tray' monitor

SYNOPSIS
bacula-tray-monitor [options]

DESCRIPTION
This manual page documents briefly the bacula-tray-monitor command, a simple monitor for the 'system tray' in KDE/GNOME

OPTIONS
bacula-tray-monitor [-c config_file] [-d debug_level] [-t]

-c <config>
    Specify configuration file.

-d <nn>
    Set debug level to nn.

-t  Test config mode: read configuration and exit.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bacula-wxconsole(1) bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.